<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Durée de vols (en heures)</span>
        <figure id="pie2"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader">Description du diagramme:</span>
        <div  class="subsection">
            <span>Ce graphique circulaire présente la durée totale de vols au cours de l'année 2022.
            </span>
            <br>
            <span>Il est divisé en deux parties, soit une pour les <i>gros</i> avions possédant plus de 3 moteurs, et
                une autre pour les <i>petits</i> avions possédant 2 moteurs ou moins et tous les autres types
                d'aéronefs.
            </span>
        </div>
        
    </div>
</div>